<?php

declare(strict_types=1);

namespace Drupal\slots\Plugin\Field\FieldType;

use Drupal\conditions_field\Plugin\Field\FieldType\ConditionsItem;

/**
 * Defines the 'slots' field type.
 *
 * @FieldType(
 *   id = "slots",
 *   label = @Translation("Slots"),
 *   description = @Translation("Allows the content to be displayed inside slots based on conditions."),
 *   default_widget = "slots",
 *   default_formatter = "slots_empty_formatter",
 *   cardinality = -1,
 *   constraints = {"valid_json" = {}}
 * )
 */
class Slots extends ConditionsItem {

}
